using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ShielderUnitController : BasicUnitController
{
    private ShielderWeapon weapon;

    void Awake() {
        weapon = GetComponent<ShielderWeapon>();
    }
}
